<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="tv_item_label">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/weak_grey</item>
    </style>

    <style name="tv_item_value">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:singleLine">true</item>
        <item name="android:textColor">@color/colorPrimary</item>
        <item name="android:textSize">15sp</item>
    </style>

    <style name="tv_item_action">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingStart">10dp</item>
        <item name="android:paddingEnd">10dp</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">16sp</item>
        <item name="android:layout_marginTop">5dp</item>
        <item name="android:layout_marginBottom">5dp</item>
    </style>

    <style name="tv_manifest_details_label">
        <item name="android:layout_width">90dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">#999999</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="tv_manifest_details_label_no_mi">
        <item name="android:layout_width">80dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">15dp</item>
        <item name="android:textColor">#999999</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="tv_manifest_details_value">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:background">@color/white</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:paddingStart">5dp</item>
        <item name="android:paddingEnd">5dp</item>
        <item name="android:textColor">#333333</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="tv_bottom_btn">
        <item name="android:layout_width">100dp</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:layout_marginLeft">15dp</item>
        <item name="android:background">@drawable/bg_btn_bottom</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="tv_bottom_btn_lg">
        <item name="android:layout_width">150dp</item>
        <item name="android:layout_height">50dp</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:layout_marginLeft">15dp</item>
        <item name="android:background">@drawable/bg_btn_bottom</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="ll_search">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:background">@drawable/bg_search_row</item>
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="ll_search_blank">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="info_item">
        <item name="android:layout_height">50dp</item>
        <item name="android:layout_marginTop">20dp</item>
        <item name="android:textSize">26sp</item>
    </style>

    <style name="info_item_title">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">5</item>
        <item name="android:textColor">@color/text_gray</item>
    </style>

    <style name="info_item_content_parent">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">12</item>
        <item name="android:background">@drawable/bg_data_layout</item>
        <item name="android:layout_marginRight">5dp</item>
    </style>

    <style name="info_item_content" parent="info_item_content_parent">
        <item name="android:paddingLeft">5dp</item>
    </style>

    <style name="info_item_must">
        <item name="android:layout_width">30dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:gravity">center|start</item>
        <item name="android:textColor">@color/red</item>
    </style>

    <style name="info_item_button">
        <item name="android:layout_width">120dp</item>
        <item name="android:layout_height">60dp</item>
        <item name="android:background">@drawable/submit_shape</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:layout_gravity">center_vertical</item>
    </style>

    <style name="iv_search_action">
        <item name="android:layout_width">40dp</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:layout_marginStart">20dp</item>
        <item name="android:background">@drawable/search_shape_gnc_ware_house2</item>
        <item name="android:padding">10dp</item>
    </style>

    <style name="updateDialogTheme" parent="Theme.AppCompat.Light.Dialog.Alert">
        <item name="windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowAnimationStyle">@style/CustomDialogAnimation</item>
    </style>

    <style name="CustomDialogAnimation">
        <item name="android:windowEnterAnimation">@anim/dialog_enter</item>
        <item name="android:windowExitAnimation">@anim/dialog_exit</item>
    </style>
</resources>